account arrowhead-down arrowhead-up mobile-menu search sm-bold-x x-skinny-rounded x-skinny arrowhead-right social-facebook social-googleplus social-instagram social-linkedin social-pinterest social-qzone social-renren social-tencent social-twitter social-vkontakt social-weibo social-youku social-youtube

Please help us improve our website

Take our customer survey to evaluate your visit.

It should only take a few minutes to answer five quick questions. Just click the Launch survey button at the end of your visit to begin.

cancel
Showing results for 
Search instead for 
Did you mean: 

Accepted Solutions makes a difference!

Did you know that by clicking the Accept as Solution button You will help other people visiting the community to find their answer? Learn more.

Psst - What do you think about our community? Take a moment and share your thoughts around this community by doing this short survey.

Timescape Error! (Gingerbread and ICS)

SOLVED
One time poster
Message 21 of 25
227 Views
Message 21 of 25

Re: Timescape Error! (Gingerbread and ICS)

Thanks for the solution....

Highlighted
Sage
Message 22 of 25
227 Views
Message 22 of 25

Re: Timescape Error! (Gingerbread and ICS)

Hi Support Team!!

Can you guys confirm that the update being rolled out is for ICS devices or Gingerbread devices?

One time poster
Message 23 of 25
227 Views
Message 23 of 25

Re: Timescape Error! (Gingerbread and ICS)

Hi..i have some troble in xperia sola Timescape facebook extantion...

I,'m using Andriod Gingerbread(2.3.7) my timescape facebook intergration not working..

It's gave a Erro msg(could not update facebook account plz try again..

do u know this case should be correct..

but i'll try menually install facebook extanition..just i can't becouse cannot prassing file..

plz help me..

One time poster
Message 24 of 25
227 Views
Message 24 of 25

Re: Timescape Error! (Gingerbread and ICS)

An update for facebook problem has been rolled out by sony.

Check once??

Sage
Message 25 of 25
227 Views
Message 25 of 25

Re: Timescape Error! (Gingerbread and ICS)

Sorry guys...

It appears that the update is for Ice Cream Sandwich XPERIA sola :/

That explains why that error "Parsing error" appears as it needs ICS framework to work with...

By the way MouinChristy is right, update is available in Google Play right now!

https://play.google.com/store/apps/details?id=com.sonyericsson.eventstream.facebookplugin

But still it's for ICS only Slightly frowning Face

Regards,

Trubo